.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.753418;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.605551,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.605551,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.605551,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.605553,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.605553,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.605553,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.745640px;}
._0{margin-left:-1.323200px;}
._2{width:1.080000px;}
._5{width:2.088000px;}
._9{width:3.501640px;}
._4{width:6.411200px;}
._3{width:7.605640px;}
._b{width:8.955200px;}
._a{width:11.016000px;}
._8{width:15.840000px;}
._d{width:18.144000px;}
._7{width:20.448000px;}
._6{width:22.104000px;}
._c{width:26.640000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fse{font-size:25.198800px;}
.fs8{font-size:27.663200px;}
.fs7{font-size:29.757200px;}
.fs3{font-size:31.200000px;}
.fs5{font-size:33.080000px;}
.fsc{font-size:33.675600px;}
.fs4{font-size:36.000000px;}
.fsf{font-size:36.737200px;}
.fsd{font-size:38.240000px;}
.fs6{font-size:38.601200px;}
.fsb{font-size:42.860000px;}
.fsa{font-size:43.602000px;}
.fs2{font-size:44.000000px;}
.fs9{font-size:48.446400px;}
.fs1{font-size:48.838000px;}
.fs0{font-size:91.350800px;}
.y0{bottom:0.000000px;}
.y1f{bottom:81.349195px;}
.y21{bottom:83.202773px;}
.y20{bottom:83.204179px;}
.y1d{bottom:86.400062px;}
.y1c{bottom:103.270494px;}
.y1b{bottom:120.140770px;}
.y1a{bottom:149.507778px;}
.y19{bottom:166.379459px;}
.y18{bottom:183.249735px;}
.y17{bottom:212.616899px;}
.y16{bottom:229.487175px;}
.y15{bottom:246.357451px;}
.y22{bottom:253.638516px;}
.y3b{bottom:300.015763px;}
.y3a{bottom:316.886351px;}
.y39{bottom:333.756939px;}
.y38{bottom:350.627527px;}
.y37{bottom:372.184390px;}
.y34{bottom:399.150932px;}
.y25{bottom:404.465792px;}
.y33{bottom:416.202879px;}
.y24{bottom:416.506393px;}
.y23{bottom:429.886332px;}
.y2c{bottom:435.573282px;}
.y28{bottom:436.110329px;}
.y32{bottom:439.953075px;}
.y27{bottom:448.144839px;}
.y2d{bottom:461.192208px;}
.y26{bottom:461.529463px;}
.y2b{bottom:465.935030px;}
.y2e{bottom:469.774651px;}
.y30{bottom:472.212295px;}
.y2a{bottom:477.977193px;}
.y31{bottom:483.151622px;}
.y29{bottom:491.349478px;}
.y2f{bottom:493.840545px;}
.y36{bottom:619.839939px;}
.y35{bottom:621.402031px;}
.y14{bottom:662.981158px;}
.ye{bottom:663.847650px;}
.y13{bottom:687.974622px;}
.yd{bottom:689.330829px;}
.y12{bottom:712.968086px;}
.yc{bottom:713.840045px;}
.y11{bottom:737.961550px;}
.yb{bottom:738.198050px;}
.ya{bottom:762.350172px;}
.y10{bottom:762.955014px;}
.yf{bottom:787.948478px;}
.y9{bottom:788.500833px;}
.y7{bottom:821.788222px;}
.y3c{bottom:860.038844px;}
.y43{bottom:880.810600px;}
.y3{bottom:891.296764px;}
.y42{bottom:898.731226px;}
.y8{bottom:909.312678px;}
.y41{bottom:916.651696px;}
.y6{bottom:921.695065px;}
.y3f{bottom:934.571541px;}
.y40{bottom:938.261670px;}
.y1e{bottom:942.915141px;}
.y4{bottom:951.870455px;}
.y5{bottom:952.235047px;}
.y3e{bottom:952.492167px;}
.y3d{bottom:972.577384px;}
.y2{bottom:1064.998527px;}
.y1{bottom:1083.835945px;}
.h11{height:18.168335px;}
.ha{height:20.288148px;}
.h9{height:21.664055px;}
.h3{height:22.308000px;}
.h6{height:22.651200px;}
.h5{height:23.850680px;}
.he{height:25.740000px;}
.h4{height:25.956000px;}
.h8{height:26.226562px;}
.h10{height:27.571040px;}
.h12{height:27.773323px;}
.h7{height:28.121577px;}
.hc{height:30.608604px;}
.hd{height:30.888000px;}
.hf{height:32.402160px;}
.hb{height:34.009373px;}
.h2{height:35.163360px;}
.h1{height:65.772576px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:29.210642px;}
.x9{left:39.249892px;}
.x5{left:40.488475px;}
.x3{left:52.927253px;}
.xa{left:59.506001px;}
.x6{left:156.501261px;}
.x7{left:159.598733px;}
.x1d{left:182.589283px;}
.x25{left:187.958192px;}
.x4{left:195.786144px;}
.x1e{left:197.551152px;}
.x8{left:203.994779px;}
.x24{left:221.819961px;}
.x1a{left:229.063067px;}
.x1b{left:243.468207px;}
.x1c{left:253.977177px;}
.x1f{left:284.495915px;}
.xc{left:285.640772px;}
.x28{left:286.996980px;}
.x16{left:294.847895px;}
.x20{left:299.457784px;}
.x15{left:302.051168px;}
.x14{left:318.810067px;}
.x1{left:354.108180px;}
.x2{left:355.437676px;}
.x17{left:369.951849px;}
.x19{left:374.171214px;}
.x18{left:379.801773px;}
.x21{left:387.618323px;}
.x22{left:412.672084px;}
.x27{left:497.094382px;}
.x26{left:501.904686px;}
.x29{left:540.709382px;}
.x11{left:564.349763px;}
.xd{left:620.801719px;}
.x23{left:623.018952px;}
.x12{left:635.632372px;}
.x10{left:665.080296px;}
.x13{left:703.276714px;}
.x2a{left:725.777548px;}
.x2b{left:731.071008px;}
.xf{left:746.071148px;}
.xe{left:853.109407px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.343559pt;}
._0{margin-left:-1.129426pt;}
._2{width:0.921841pt;}
._5{width:1.782226pt;}
._9{width:2.988848pt;}
._4{width:5.472321pt;}
._3{width:6.491843pt;}
._b{width:7.643769pt;}
._a{width:9.402778pt;}
._8{width:13.520335pt;}
._d{width:15.486929pt;}
._7{width:17.453523pt;}
._6{width:18.867013pt;}
._c{width:22.738745pt;}
.fse{font-size:21.508599pt;}
.fs8{font-size:23.612104pt;}
.fs7{font-size:25.399451pt;}
.fs3{font-size:26.630962pt;}
.fs5{font-size:28.235649pt;}
.fsc{font-size:28.744027pt;}
.fs4{font-size:30.728033pt;}
.fsf{font-size:31.357275pt;}
.fsd{font-size:32.640000pt;}
.fs6{font-size:32.948305pt;}
.fsb{font-size:36.583431pt;}
.fsa{font-size:37.216770pt;}
.fs2{font-size:37.556485pt;}
.fs9{font-size:41.351739pt;}
.fs1{font-size:41.685992pt;}
.fs0{font-size:77.973068pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:69.436133pt;}
.y21{bottom:71.018267pt;}
.y20{bottom:71.019467pt;}
.y1d{bottom:73.747333pt;}
.y1c{bottom:88.147200pt;}
.y1b{bottom:102.546933pt;}
.y1a{bottom:127.613333pt;}
.y19{bottom:142.014267pt;}
.y18{bottom:156.414000pt;}
.y17{bottom:181.480533pt;}
.y16{bottom:195.880267pt;}
.y15{bottom:210.280000pt;}
.y22{bottom:216.494800pt;}
.y3b{bottom:256.080400pt;}
.y3a{bottom:270.480400pt;}
.y39{bottom:284.880400pt;}
.y38{bottom:299.280400pt;}
.y37{bottom:317.680400pt;}
.y34{bottom:340.697867pt;}
.y25{bottom:345.234400pt;}
.y33{bottom:355.252667pt;}
.y24{bottom:355.511733pt;}
.y23{bottom:366.932267pt;}
.y2c{bottom:371.786400pt;}
.y28{bottom:372.244800pt;}
.y32{bottom:375.524800pt;}
.y27{bottom:382.516933pt;}
.y2d{bottom:393.653600pt;}
.y26{bottom:393.941467pt;}
.y2b{bottom:397.701867pt;}
.y2e{bottom:400.979200pt;}
.y30{bottom:403.059867pt;}
.y2a{bottom:407.980533pt;}
.y31{bottom:412.397200pt;}
.y29{bottom:419.394533pt;}
.y2f{bottom:421.520800pt;}
.y36{bottom:529.068400pt;}
.y35{bottom:530.401733pt;}
.y14{bottom:565.891867pt;}
.ye{bottom:566.631467pt;}
.y13{bottom:587.225200pt;}
.yd{bottom:588.382800pt;}
.y12{bottom:608.558533pt;}
.yc{bottom:609.302800pt;}
.y11{bottom:629.891867pt;}
.yb{bottom:630.093733pt;}
.ya{bottom:650.708933pt;}
.y10{bottom:651.225200pt;}
.yf{bottom:672.558533pt;}
.y9{bottom:673.030000pt;}
.y7{bottom:701.442667pt;}
.y3c{bottom:734.091733pt;}
.y43{bottom:751.821600pt;}
.y3{bottom:760.772133pt;}
.y42{bottom:767.117867pt;}
.y8{bottom:776.149733pt;}
.y41{bottom:782.414000pt;}
.y6{bottom:786.718800pt;}
.y3f{bottom:797.709600pt;}
.y40{bottom:800.859333pt;}
.y1e{bottom:804.831333pt;}
.y4{bottom:812.475200pt;}
.y5{bottom:812.786400pt;}
.y3e{bottom:813.005867pt;}
.y3d{bottom:830.149733pt;}
.y2{bottom:909.036400pt;}
.y1{bottom:925.115200pt;}
.h11{height:15.507700pt;}
.ha{height:17.317080pt;}
.h9{height:18.491495pt;}
.h3{height:19.041138pt;}
.h6{height:19.334079pt;}
.h5{height:20.357903pt;}
.he{height:21.970544pt;}
.h4{height:22.154912pt;}
.h8{height:22.385853pt;}
.h10{height:23.533440pt;}
.h12{height:23.706100pt;}
.h7{height:24.003355pt;}
.hc{height:26.126172pt;}
.hd{height:26.364653pt;}
.hf{height:27.657074pt;}
.hb{height:29.028921pt;}
.h2{height:30.013914pt;}
.h1{height:56.140609pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:24.932933pt;}
.x9{left:33.502000pt;}
.x5{left:34.559200pt;}
.x3{left:45.176400pt;}
.xa{left:50.791733pt;}
.x6{left:133.582667pt;}
.x7{left:136.226533pt;}
.x1d{left:155.850267pt;}
.x25{left:160.432933pt;}
.x4{left:167.114533pt;}
.x1e{left:168.621067pt;}
.x8{left:174.121067pt;}
.x24{left:189.335867pt;}
.x1a{left:195.518267pt;}
.x1b{left:207.813867pt;}
.x1c{left:216.783867pt;}
.x1f{left:242.833333pt;}
.xc{left:243.810533pt;}
.x28{left:244.968133pt;}
.x16{left:251.669333pt;}
.x20{left:255.604133pt;}
.x15{left:257.817733pt;}
.x14{left:272.122400pt;}
.x1{left:302.251333pt;}
.x2{left:303.386133pt;}
.x17{left:315.774800pt;}
.x19{left:319.376267pt;}
.x18{left:324.182267pt;}
.x21{left:330.854133pt;}
.x22{left:352.238933pt;}
.x27{left:424.298133pt;}
.x26{left:428.404000pt;}
.x29{left:461.526000pt;}
.x11{left:481.704400pt;}
.xd{left:529.889333pt;}
.x23{left:531.781867pt;}
.x12{left:542.548133pt;}
.x10{left:567.683600pt;}
.x13{left:600.286400pt;}
.x2a{left:619.492133pt;}
.x2b{left:624.010400pt;}
.xf{left:636.813867pt;}
.xe{left:728.177067pt;}
}
